/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


body {

    /**
     * Spacings
     */
    --s-4: .25rem;
    --s-8: .5rem;
    --s-12: .75rem;
    --s-16: 1rem;
    --s-20: 1.25rem;
    --s-24: 1.5rem;
    --s-32: 2rem;
    --s-40: 2.5rem;
    --s-48: 3rem;
    --s-56: 3.5rem;
    --s-64: 4rem;
    --s-72: 4.5rem;
    --s-80: 5rem;
    --s-88: 5.5rem;
    --s-96: 6rem;
    --s-104: 6.5rem;
    --s-112: 7rem;
    --s-120: 7.5rem;
    --s-128: 8rem;
    --s-144: 9rem;
    --s-160: 10rem;

    /**
     * Section Spacings
     */
    --ss-1: clamp(1.5rem, 1.1538rem + 1.5385vw, 3rem);
    --ss-2: clamp(2rem, 1.5385rem + 2.0513vw, 4rem);
    --ss-3: clamp(3rem, 2.3077rem + 3.0769vw, 6rem);
    --ss-4: clamp(50px, 7vw, 150px);;
    --ss-x: var(--s-16);

    /**
     * Font Sizes
     */
    --fs-1: clamp(3rem, 2.8269rem + 0.7692vw, 3.75rem);
    --fs-2: clamp(2.25rem, 2.0769rem + 0.7692vw, 3rem);
    --fs-3: clamp(1.875rem, 1.7885rem + 0.3846vw, 2.25rem);
    --fs-4: clamp(1.5rem, 1.4135rem + 0.3846vw, 1.875rem);
    --fs-5: clamp(1.25rem, 1.1923rem + 0.2564vw, 1.5rem);
    --fs-6: clamp(1.125rem, 1.0962rem + 0.1282vw, 1.25rem);

    /**
     * Colors
     */
    --c-primary: var(--e-global-color-primary, #6ec1e4);
    --c-secondary: var(--e-global-color-secondary, #54595f);
    --c-text: var(--e-global-color-text, #7a7a7a);
    --c-accent: var(--e-global-color-accent, #61ce70);
    --c-border: #e7e7e7;

}

/**
 * Generic
 */
p {
    hypens: auto;
}

p:first-child {
    margin-block-start: 0;
}

p:last-child {
    margin-block-end: 0;
}

h1 {
    font-size: var(--fs-1);
}

h2 {
    font-size: var(--fs-2);
}

h3 {
    font-size: var(--fs-3);
}

h4 {
    font-size: var(--fs-4);
}

h5 {
    font-size: var(--fs-5);
}

h6 {
    font-size: var(--fs-6);
}

h1, h2, h3, h4, h5, h6 {
    text-wrap: balance;
    hypens: auto;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-block-start: 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
    margin-block-end: 0;
}

/**
 * Forms
 */
/*[type='checkbox'],*/
/*[type='radio'] {*/
/*    display: inline-block;*/
/*    flex-shrink: 0;*/
/*    width: 1rem;*/
/*    height: 1rem;*/
/*    padding: 0;*/
/*    -moz-user-select: none;*/
/*    -webkit-user-select: none;*/
/*    user-select: none;*/
/*    vertical-align: middle;*/
/*    color: var(--c-primary);*/
/*    border-width: 1px;*/
/*    border-style: solid;*/
/*    border-color: var(--c-border);*/
/*    background-color: #ffffff;*/
/*    background-origin: border-box;*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*    appearance: none;*/
/*    -webkit-print-color-adjust: exact;*/
/*    print-color-adjust: exact;*/
/*}*/

/*[type='radio'] {*/
/*    border-radius: 100%;*/
/*}*/

/*[type='checkbox']:checked,*/
/*[type='radio']:checked,*/
/*[class*='elementor-'] .elementor-element[class*='elementor-element-'] .elementor-field-group .elementor-field[type='checkbox']:checked,*/
/*[class*='elementor-'] .elementor-element[class*='elementor-element-'] .elementor-field-group .elementor-field[type='radio']:checked {*/
/*    border-color: transparent;*/
/*    background-color: currentColor;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*    background-size: 100% 100%;*/
/*}*/

[type='checkbox']:checked {
    background-image: url('data:image/svg+xml,%3csvg viewBox=\'0 0 16 16\' fill=\'white\' xmlns=\'http://www.w3.org/2000/svg\'%3e%3cpath d=\'M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z\'/%3e%3c/svg%3e');
}

[type='radio']:checked {
    background-image: url('data:image/svg+xml,%3csvg viewBox=\'0 0 16 16\' fill=\'white\' xmlns=\'http://www.w3.org/2000/svg\'%3e%3ccircle cx=\'8\' cy=\'8\' r=\'3\'/%3e%3c/svg%3e');
}

.elementor-heading-title{
    hyphens: auto;
}



/*Header*/
span.green-font,
span.green-font a{
    color: #9CC623;
    font-weight: 500;
}

.cover img {
    object-fit: cover;
    object-position:center center;
    position: absolute;
    inset:0;
    width: 100%;
    height: 100%;
}

.cover {
    height: 100%;
}

/*Category*/
.category-page-wr{
	margin: 0 auto;
	max-width: 1240px;
	font-family: Roboto, sans-serif;
	padding-bottom: 50px;
}
.category-page-wr h1{
	padding: 64px 0;
	font-size: 48px;
	font-weight: 400;
	text-align: center;
	margin: 0;
}
.category-page-wr #postTable_wrapper{
	background-color: #F5F5F5;
	padding: 24px;
	border-radius: 12px;
	border: 2px solid #D5D5D5;
}
.category-page-wr table{
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #7a7a7a;
	border-bottom: 1px solid #ddd !important;
}
.category-page-wr th{
	padding: 10px 18px;
	vertical-align: middle;
	color: rgb(102, 81, 76);
	border: none;
	border-top: none !important;
	border-bottom-color: #ddd !important;
}
.category-page-wr td{
	padding: 8px 10px;
	border: none;
}
.category-page-wr td:nth-child(4),
.category-page-wr td:nth-child(5){
	text-align: center;
}
/*.category-page-wr table.dataTable.display tbody tr.odd>.sorting_1,*/
/*.category-page-wr table.dataTable.order-column.stripe tbody tr.odd>.sorting_1{*/
/*	background: transparent !important;*/
/*}*/
/*.category-page-wr table.dataTable.row-border tbody th,*/
/*.category-page-wr table.dataTable.row-border tbody td,*/
/*.category-page-wr table.dataTable.display tbody th,*/
/*.category-page-wr table.dataTable.display tbody td{*/
/*	background: transparent !important;*/
/*}*/
/*.category-page-wr  table.dataTable.display tbody tr,*/
/*.category-page-wr table.dataTable.stripe tbody tr.odd,*/
/*.category-page-wr table.dataTable.display tbody tr.odd{*/
/*	background: transparent !important;*/
/*}*/
.category-page-wr .preview-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.category-page-wr .image-td {
	padding: 0 !important;
	width: 75px;
	height: 75px;
}
.category-page-wr .dataTables_filter{
	margin-bottom: 20px;
}
.category-page-wr .dataTables_filter label{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #7a7a7a;
}
.category-page-wr .dataTables_filter input{
	margin-left: 10px
}
.category-page-wr .dataTables_length label{
	display: flex;
	justify-content: center;
	align-items: center;
	white-space: nowrap;
	flex-direction: row-reverse;
	color: #7a7a7a;
}
.category-page-wr .dataTables_length select{
	margin-left: 10px;
}
.category-page-wr .dataTables_info{
	color: #7a7a7a;
}
.category-page-wr .dataTables_paginate,
.category-page-wr .dataTables_paginate a{
	color: #7a7a7a;
}
.category-page-wr #postTable_wrapper.dataTables_wrapper .dataTables_paginate{
	margin-right: -17px;
}
.category-page-wr #postTable_wrapper.dataTables_wrapper .dataTables_paginate .paginate_button{
	color: #96BE0C !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 8px 16px 0!important;
}
.category-page-wr #postTable_wrapper.dataTables_wrapper .dataTables_paginate .paginate_button.disabled{
	color: #7a7a7a !important;
}
.category-page-wr #postTable_wrapper.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.category-page-wr #postTable_wrapper.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	color: rgb(102, 81, 76) !important;
	background: none !important;
	border: none !important;
}
.category-page-wr table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover{
	background: #fbf5ef;
}

/*Responsive*/

@media (max-width: 768px) {

    .cover img {

        position: relative;


    }

}

table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
    background-color: #f1f1f1;
}


.single-post h1{
    font-size: 36px;
}

td.sorting_1,td {
    vertical-align: middle!important;
}


/* Alte DataTables-Sortierbilder ausblenden */
table.dataTable thead th.sorting,
table.dataTable thead th.sorting_asc,
table.dataTable thead th.sorting_desc {
    background-image: none !important;
    position: relative;
    padding-right: 28px;
    cursor: pointer;
}

/* Standardsymbol: sortierbar */
table.dataTable thead th.sorting::after {
    content: "↕";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    color: #94c900;
    font-size: 16px;
}

/* Aufsteigend sortiert */
table.dataTable thead th.sorting_asc::after {
    content: "▲";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    color: #94c900;
    font-size: 14px;
}

/* Absteigend sortiert */
table.dataTable thead th.sorting_desc::after {
    content: "▼";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    color: #94c900;
    font-size: 14px;
}

#postTable thead th:first-child::after,
#postTable thead th:first-child::before {
    content: none !important;
    display: none !important;
}


label.wpforms-field-label {
    color: #84706A;
    font-family: 'Roboto';
}

#mailpoet_form_1 .parsley-required {
    font-family: 'Roboto';
}


.sp-smart-post-back-to-top-wrapper{
    background-color: #97be0d!important;
}


.elementor-widget-image .elementor-widget-container {
    position: relative;
}

.elementor-widget-image .ytpi-photo-credit {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 50;

    display: block;

    padding: 5px 8px;

    background: rgba(0, 0, 0, 0.6);
    color: #fff;

    font-size: 11px;
    font-weight: 400;
    line-height: 1.3;

    border-radius: 2px;

    pointer-events: none;
}


